{
    "type": "record",
    "name": "sennder.avro.carrier_profile.EventKeyContact",
    "fields": [
        {
            "name": "entity_name",
            "type": "string"
        },
        {
            "doc": "Entity id",
            "name": "entity_id",
            "type": {
                "logicalType": "uuid",
                "type": "string"
            }
        },
        {
            "doc": "SaaS Tenant / User Company",
            "name": "tenant",
            "type": "string"
        }
    ]
}